uuid: 59d92003-686b-433b-af29-ec85078e1eb6
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.career_opportunity.field_apply
    - field.field.node.career_opportunity.field_career_opportunity_type
    - field.field.node.career_opportunity.field_city
    - field.field.node.career_opportunity.field_contact_for_queries
    - field.field.node.career_opportunity.field_country
    - field.field.node.career_opportunity.field_featured_image
    - field.field.node.career_opportunity.field_offer_deadline
    - field.field.node.career_opportunity.field_page_builder
    - field.field.node.career_opportunity.field_photo_caption
    - field.field.node.career_opportunity.field_region
    - field.field.node.career_opportunity.field_salary
    - field.field.node.career_opportunity.field_short_description
    - field.field.node.career_opportunity.field_slug
    - field.field.node.career_opportunity.field_subtitle
    - field.field.node.career_opportunity.field_supporting_document
    - node.type.career_opportunity
  module:
    - user
id: node.career_opportunity.teaser
targetEntityType: node
bundle: career_opportunity
mode: teaser
content:
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: -20
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_apply: true
  field_career_opportunity_type: true
  field_city: true
  field_contact_for_queries: true
  field_country: true
  field_featured_image: true
  field_offer_deadline: true
  field_page_builder: true
  field_photo_caption: true
  field_region: true
  field_salary: true
  field_short_description: true
  field_slug: true
  field_subtitle: true
  field_supporting_document: true
  langcode: true
  search_api_excerpt: true
